Package twisted :: Package spread :: Module util :: Class CallbackPageCollector |
[show private | hide private]
[frames | no frames]

## Class CallbackPageCollector

    Jellyable --+
                |
     Serializable --+
                    |
        Referenceable --+
                        |
                       CallbackPageCollector

Method Summary
| `__init__(self, callback)`
| `getStateFor(self, jellier)` (inherited from `Jellyable`)
| ``jellyFor`(self, jellier)` (internal) (inherited from `Referenceable`)
| ``processUniqueID`(self)` Return an ID which uniquely represents this object for this process. (inherited from `Serializable`)
| `remote_endedPaging(self)`
| `remote_gotPage(self, page)`
| ``remoteMessageReceived`(self, broker, message, args, kw)` A remote message has been received. (inherited from `Referenceable`)

Generated by Epydoc 1.1 on Thu May 8 13:19:03 2003 | http://epydoc.sf.net